Subject: RE: ncftp current release won't run - missing CYGREADLINE5.DLL
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: "Gord Wait" <[email-masked]>
Date: Thu, 4 Apr 2002 13:44:30 +0000

On Thursday 4 Apr 02, Robert Collins writes:
> > Sorry, but I ran the newest setup This Week (monday), and it 
> > broke my ftpd operation, ("Can't set uid") and tossed out the 
> > cygreadline5.dll breaking ncftp.exe so I'm not spreading old 
> > information.
> > 
> > One of the posters aimed me at the Faq which talks about
> > how dll's can get deleted, and how to manually walk thru
> > the installation and install separate packages in order to 
> > restore deleted dlls, 
> > which I then paraphrased and posted in reply
> > to Robert Collins question. 
> > 
> > If setup.exe is now fixed, thats great,
> > I guess the Faq needs to be updated. 
> 
> Yes, you're right. 

Someone will have to explain to me how the FAQ is wrong here.
(Apologies if it's been stated.  This thread has been difficult for me
to follow, even after studying it in the list archives.)

Thanks,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/